%------------------------------------------------------------------------------
% api_middleware.tex - Middleware API documentation
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 01.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{Middleware-\texorpdfstring{\acrshort{api}}{API} Dokumentation}
Die mit Doxygen generierte \gls{api}"=Dokumentation der Middleware ist im \href{gotoe:dest=page.11,embedded=\softwaredocappendixname}{\textit{Anhang \softwaredocappendixname}} in dieses Dokument eingebettet.